package com.etixpert.evolution.gui.servlets.pageactions;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;
import javax.servlet.http.HttpSession;

public class newscontodayschanged extends PageActionHandler {
    protected String newDetails;
    protected String newError;
    protected String toNewPos;
	/**
	 * 
	 */
	public newscontodayschanged() {
	    super();
	}


	protected void handle(HttpServletRequest request, HttpServletResponse response) throws Exception {
		 HttpSession session = request.getSession();
		 String sd = request.getParameter("new_sconto_days");
		 session.setAttribute("new_sconto_days", sd);
	  }

}